*,
*:after,
*:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size:.8em;	
	overflow-x:hidden;
	position:absolute;
	width:100%;
}

/*SLIDES STYLING*/

#slide1, #slide2{ width: 100%; }
#slide1{
	background:url(../img/gras-verlauf.jpg) 50% 0 no-repeat fixed;
	color: #FFF;
	height: 1000px;
	margin: 0;
	padding: 200px 0 260px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
div.abteilung#slide1{
	height: 1050px;
}
div.hallensport#slide1{
	height: 700px;
	width:100%;
	background:url(../img/halle.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
div.impressum#slide1{
	background:url(../img/gras-verlauf.jpg) 50% 0 no-repeat fixed;
	color: #FFF;
	height: 1500px;
	margin: 0;
	padding: 200px 0 260px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}

div.hallensport#slide1 h3{
	margin-top:100px;
}
div.animation{
	width:260px;
	margin-left:auto;
	margin-right:auto;
}
div.animation img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:200px;
}

#slide2{
	background:url(../img/Hintergrundsvu.jpg);
	background-size: 100% 100%;
    background-repeat: no-repeat;
	color: #333333;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 100px 0;
}
#slide2 h2{
	color:#FFFFFF;
	text-align:center;
	font-size:24px;
	padding-bottom:15px;
}
div.Bildrechte h3{
	color:#FFFFFF;
	text-align:center;
	font-size:18px;
	padding-bottom:15px;
	margin-top:50px;
}
 #slide2 div.Bildrechte p{
	color:#FFFFFF;
	text-align:center;
}
 #slide2 h2.badminton-kontakt {
	 margin-top:20px;
 }
#slide2 p{
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	padding:0 10px;
}
div#slide2 a{
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	font-weight:800;
	text-decoration:none;
	padding-top:10px;
	
}
#slide3{
	background:url(../img/slide-schwarz.jpg)50% 50% no-repeat fixed;
	
	color: #fff;
	height: auto;
	padding: 60px 0;
	background-size: cover;
}

body div.background{
	background-image:url(../img/Hintergrundsvu.jpg); 
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
body div.backgroundj{
	background-image:url(../img/45543366_l.jpg); 
    -webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-attachment:fixed;
}
img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
img {
	width:100%;
	height:auto;
}


.container {
	max-width:1250px;
	margin:0 auto;
}

header {
	position:absolute;
	float:left;
	width:100%;	
	height:auto;
	color:#FFF;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
div.header{
	position:absolute;
	background-color:#000000;
	width:100%;
	height:96px;
	margin-bottom:0;
}


#logo {
	position:absolute;
	z-index:5;
	background-image:url(../images/Logo.Schatten-kl.png);
	background-repeat:no-repeat;
	width:80px;
	margin-bottom:10px;
	display:block;
	height:117px;
	text-align:center;
	float:left;
	text-indent:-9999px;
}
div.logo {
	padding-left:88px;
}
div.logo h1{
	padding-top:5px;
	font-size:20px;
	font-weight:600;
	line-height:1.2;
}
div.logo h1 span{
	display:block;
	font-weight:600;
	font-size:20px;
}
div.logo h1 b{
	font-weight:400;
}
a,
a:hover {
	text-decoration:none;
}
/* Navigation*/
ul,
ol {
	list-style:none;
}

.main {
	width:100%;
}
.nav {
	position:absolute;
	float:right;
	margin-top:46px;
	display:inline-block;
	font-size:14px;
	font-weight:400;
	z-index:3;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 20px;
	background:#000;
	border-bottom:1px solid #0c61e9;
	text-align:center;
}
.nav-item a.activlink{
	font-weight:900;
}
.nav-item > a:hover {
	background:#094ab1;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	background:#FFF;
}

.nav-submenu-item a {
	background:#094ab1;
	border-bottom:1px solid #0c61e9;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#0c61e9;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#094ab1 url(../img/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
	margin-left:20px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #0c61e9;
	height:49px;
	width:50px;
	background:#094ab1;
	cursor:pointer;
	
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:20px;
	
}
.nav-click:hover {
	background-color:#0c61e9;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
/* Navigation_Ende */

.center { margin: 0 auto; }
.content{ margin: 0 auto; width: 100%; }







/* Animation Text */

div#slide1 .st-panel h2 {
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(151,24,64,0.2);
	position: absolute;
	font-size: 30px;
	font-weight: 900;
	width: 100%;
	text-align: center;
	line-height: 1.2;
	margin: -80px 0 0 0;
	top: 200px;
	padding: 0;
	-webkit-backface-visibility: hidden;
}
div#slide1 .st-panel h2 span{
	display:block;
	}
	div#slide1 .st-panel h2 b{
	font-weight: 200;
	}
	
	
div#slide1 .st-panel{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
div#slide1 .st-panel img{
	width:250px;
	margin-top: 300px;
	padding-left:33%;
	
}
section.st-panel#st-panel-1 p span{
	display:block;
	padding-top:20px;
}
div#slide1 section.st-panel#st-panel-1 p span b{
	font-size:20px;
}
div#slide1 section.st-panel#st-panel-1 h2{
	-webkit-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-moz-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-o-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-ms-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	animation: moveDown 0.6s ease-in-out 0.2s backwards;
}
@-webkit-keyframes moveDown{
	0% { 
		-webkit-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-webkit-transform: translateY(0px);  
		opacity: 1;
	}
}

@-moz-keyframes moveDown{
	0% { 
		-moz-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-moz-transform: translateY(0px);  
		opacity: 1;
	}
}

@-o-keyframes moveDown{
	0% { 
		-o-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-o-transform: translateY(0px);  
		opacity: 1;
	}
}

@-ms-keyframes moveDown{
	0% { 
		-ms-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-ms-transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveDown{
	0% { 
		transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}
div#slide1 .st-panel {
	clear:both;
	z-index:1;
}
div#slide1 .st-panel p {
	z-index:1;
	clear:both;
	position: absolute;
	text-align: center;
	font-size: 15px;
	font-weight:600;
	padding: 0 20px;
	line-height: 1.4;
	color: #FFF;
	width: 100%;
	top: 200px;
	-webkit-backface-visibility: hidden;
}
div#slide1 .st-panel p strong{
	display:block;
	padding-top:20px;
	color:#b30000;
}
div#slide1 .st-panel p strong a{
	display:block;
	color:#FFFFFF;
	font-size:15px;
	padding:15px 0;
	margin-left:15%;
	margin-right:15%;
	margin-top:12px;
	background-color:#094ab1;
	text-align:center;
	border-radius: 10px;
	box-shadow: 0 5px 20px rgba(0,0,0,0.05), 0 15px 30px -10px rgba(0,0,0,0.3);
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}
div#slide1 .st-panel p strong a:hover{
	background-color:#0c61e9;
}
div#slide1 .st-panel p span{
	display:block;
}
div#slide1 section.st-panel#st-panel-1 p{
	-webkit-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-moz-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-o-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-ms-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	animation: moveUp 0.6s ease-in-out 0.2s backwards;
}

@-webkit-keyframes moveUp{
	0% { 
		-webkit-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-webkit-transform: translateY(0px);  
		opacity: 1;
	}
}

@-moz-keyframes moveUp{
	0% { 
		-moz-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-moz-transform: translateY(0px);  
		opacity: 1;
	}
}

@-o-keyframes moveUp{
	0% { 
		-o-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-o-transform: translateY(0px);  
		opacity: 1;
	}
}

@-ms-keyframes moveUp{
	0% { 
		-ms-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-ms-transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveUp{
	0% { 
		transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}
/*Pulsnav*/

.tooltip{
	width:60px;
	margin-left:auto;
	margin-right:auto;
}

.tooltip-item {
	width: 60px;
	height: 60px;
	background-image:url("img/down-arrow.png");
	position: absolute;
	-webkit-animation: pulse 0.6s infinite alternate;
	animation: pulse 0.6s infinite alternate;
}
.tooltip-item-index {
	width: 60px;
	height: 60px;
	background-image:url("img/down-arrow.png");
	position: absolute;
	-webkit-animation: pulse 0.6s infinite alternate;
	animation: pulse 0.6s infinite alternate;
}
.tooltip-item-impressum {
	width: 60px;
	height: 60px;
	background-image:url("img/down-arrow.png");
	position: absolute;
	-webkit-animation: pulse 0.6s infinite alternate;
	animation: pulse 0.6s infinite alternate;
}
div#slide1 .tooltip-item-index{
	margin-top:100px;
}
div#slide1 .tooltip-item-impressum{
	margin-top:100px;
}

div#slide1 .tooltip-item{
	margin-top:300px;
}
div#slide2 .tooltip-item{
	margin-top:40px;
	z-index:1;
}
div.hallensport#slide1 div.tooltip{
	margin-top:100px;
}
div.abteilung#slide1 div.tooltip{
	margin-top:450px;
}
div#slide3 .tooltip-item{
	bottom:60px;
}
@-webkit-keyframes pulse {
	from { -webkit-transform: scale3d(0.8,0.8,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}

@keyframes pulse {
	from { -webkit-transform: scale3d(0.8,0.8,1); transform: scale3d(0.8,0.8,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}
div.rechte {
	padding: 0 20px;
}
div.rechte h2{
	margin-top:50px;
}
/*Pulsnav_Ende*/

#content {
	float:left;
	width:100%;
	margin-top:20px;
	padding:3% 3%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


.grid,.grid2{
	margin-bottom:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
}

/* Common style */
.grid figure, .grid2 figure {
	position: relative;
	float: left;
	overflow: hidden;
	width:100%;
	margin: 3px 0;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
	margin-bottom:13px;
}

.grid figure img, .grid2 figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.8;
	padding-right:0;
}

.grid figure figcaption, .grid2 figure figcaption {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid2 figure figcaption::before,
.grid2 figure figcaption::after {
	pointer-events: none;
}

.grid2 figure figcaption,
.grid2 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 800;
}

.grid figure h2 span {
	font-weight: 800;
	display:block;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
figure.frame {
	background: #094ab1;
}

figure.frame img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.frame:hover img {
	opacity: 0.4;
}

figure.frame figcaption::before,
figure.frame figcaption::after {
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.frame figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.frame figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.frame h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.frame p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.frame:hover figcaption::before,
figure.frame:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.frame:hover h2,
figure.frame:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

div.content h3{
	color:#FFF;
	margin-top:600px;
}
div.content h2{
	color:#FFF;
}
.sponsor {
	clear: both;
	padding: 6em 1em;
	font-size: 120%;
}

.sponsor > div {
	display: inline-block;
	margin: 20px 10px;
	padding: 25px;
	border: 1px solid #FFF;
	text-align: center;
}

.sponsor div {
	max-width: 100%;
	opacity: 0.9;
}
.sponsor img{
	max-width: 100%;
}

section.sponsor h2 {
	text-align: center;
	color:#FFF;
	font-size:45px;
}
section.sponsor li {
	padding-bottom:30px;
}
section.sponsor p {
	text-align: center;
	color:#FFF;
	font-size:20px;
}
footer div.impressum{
	color:#FFFFFF;
	padding-top:7px;
	text-align:center;
}
figure.sponsor {
	width:100%;
}
footer{
	position: fixed;
	z-index:3;
	bottom: 0;
	width: 100%;
	background-color:#990000;
	height:35px;
}
footer div.impressum a{
	font-weight:800;
	color:#FFF;
	padding-left:5px;
	text-transform: uppercase;
	text-decoration:none;
}
div#list{
	margin-top:100px;
	border: 3px solid #73AD21;
	margin:100px -7px 0 -7px;
}
div#list .clearfix {
	overflow:auto;
}
div#list .clearfix img{
	float:right;
	width:300px;
}
div#list .clearfix h1{
	padding: 0 10px;
}
div#list .clearfix p{
	padding: 0 10px;
}
/* Navigation*/
@media only screen and (min-width: 320px) and (max-width: 1115px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-item a {
	background:#094ab1;
	border-bottom:1px solid #0c61e9;
}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	.nav-submenu a {
		background:#08429f;
	}
	
}
@media screen and (min-width:390px) {
	
	div#slide1 .st-panel h2 {
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(151,24,64,0.2);
	position: absolute;
	font-size: 44px;
	font-weight: 900;
	width: 100%;
	text-align: center;
	line-height: 1.2;
	margin: -100px 0 0 0;
	top: 220px;
	-webkit-backface-visibility: hidden;
}
div#slide1 .st-panel p {
	z-index:1;
	position: absolute;
	text-align: center;
	font-size: 15px;
	font-weight:600;
	line-height: 1.5;
	color: #FFF;
	padding: 0 20px;
	width: 100%;
	top: 220px;
	margin: 10px 0 0 0;
	-webkit-backface-visibility: hidden;
}
div.animation img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:205px;
}
#slide2 h2{
	color:#FFFFFF;
	text-align:center;
	font-size:28px;
}
}
@media screen and (min-width:400px) {
	#logo {
		top:30px;
	}
	div.logo {
	position:absolute;
	padding-left:85px;
	top:10px;
	}
div.logo h1{
	font-size:22px;
	font-weight:600;
	line-height:1.2;
}
div.logo h1 span{
	font-size:21.5px;
	font-weight:400;
	display:block;
}
div#slide1 .st-panel p strong a{
	margin-top:20px;
}
}
@media screen and (min-width:440px) {
	div#slide1 .st-panel h2 {
		padding: 0 60px;
	}
}
@media screen and (min-width:500px) {
	body {font-size:0.95em;}
div#slide1 .st-panel p strong a{
	display:block;
	color:#FFFFFF;
	font-size:18px;
	padding:15px 0;
	margin-left:22%;
	margin-right:22%;
	background-color:#094ab1;
	text-align:center;
}
div#slide1 .st-panel p strong a:hover{
	background-color:#0c61e9;
}
	
}

@media screen and (min-width:550px) {
	body {font-size:1em;}
	div.logo {
	padding-left:80px;
}
	div.header{
	position:absolute;
	background-color:#000000;
	width:100%;
	height:115px;
	margin-bottom:0;
}
	#logo {
	position:absolute;
	background-image:url(../images/Logo.Schatten-m.png);
	width:110px;
	margin-bottom:10px;
	display:block;
	height:117px;
	text-align:center;
	float:left;
	text-indent:-9999px;
	top:30px;
}
	div.logo {
	padding-left:115px;
	padding-top:10px;
}
	
}
@media screen and (min-width:562px) {
div.impressum#slide1{
	height: 1400px;
}
	

}
@media screen and (min-width:580px) {
div#slide1 .st-panel h2 {
	margin: -60px 0 0 0;
	top: 280px;
	width: 100%;
}
div#slide1 .st-panel p {
	top: 280px;
}	
div.animation img{
	margin-top:250px;
}	
div#slide1 .st-panel h2 span{
	display:inline;
	}
}
@media screen and (min-width:590px) {
div.impressum#slide1{
	height: 1600px;
}
div#slide1 .st-panel h2 {
	margin: -60px 0 0 0;
	top: 280px;
}
div#slide1 section.st-panel#st-panel-1 h2 span{
	display:inline;
	
}
div#slide1 .st-panel p {
	top: 280px;
	font-size:18px;
	padding: 0 30px;
}	
div.animation img{
	margin-top:260px;
}	
div.hallensport#slide1 div.tooltip{
	margin-top:100px;
}
}
@media screen and (min-width:620px) {
	
	#logo {
		position:absolute;
		float:left;
	}
	#content {padding:4% 4% 0 4%;}
	.grid, .grid2{
		float:left;
		width:48%;	
		margin-right:4%;
		margin-bottom: 4%;
	}
	
	.grid:nth-of-type(even),
	.grid2:nth-of-type(even) {
		margin-right:0;	
	}
	div.sponsor{
		width:100%;
	}
	div.sponsor-logo{
		position:relative;
		margin-top:800px;
	}
	div.sponsor h4{
		text-align:center;
		color:#FFF;
	}
	#slide1{
	height:900px;
	background:url(../img/gras-ipad2.jpg) top center no-repeat fixed;
}
div.impressum#slide1{
	height:1499px;
	background:url(../img/gras-ipad.jpg) top center no-repeat fixed;
}
div.hallensport#slide1{
	height:900px;
	background:url(../img/halle-ipad2.jpg) top center no-repeat fixed;
}
div.abteilung#slide1{
	height:1000px;
	background:url(../img/gras-ipad3.jpg) top center no-repeat fixed;
}
div.abteilung#slide1 div.tooltip{
	margin-top:400px;
}


}

@media screen and (min-width:700px) {
div#slide1 .tooltip-item-index{
	margin-top:60px;
}
div#slide1 .st-panel p strong a{
	display:block;
	color:#FFFFFF;
	font-size:18px;
	padding:15px 0;
	margin-left:33%;
	margin-right:33%;
	margin-top:40px;
	background-color:#094ab1;
	text-align:center;
}
div#slide1 .st-panel p strong a:hover{
	background-color:#0c61e9;
}
}
@media screen and (min-width:800px) {
div#slide1 .st-panel h2 {
	width:800px;
	text-align:center;
	margin: -60px 0 0 0;
	top: 280px;
}
div#slide1 .st-panel p {
	width:800px;
	text-align:center;
	top: 280px;
	font-size:18px;
	padding: 0 30px;
}	
div.animation img{
	margin-top:260px;
}
div.rechte {
	margin: 0 35px;
}
}

@media screen and (min-width:920px) {
	
	
	.grid,
	.grid:nth-of-type(even) {
		width:30.666666666666664%;	
		margin-right:4%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.grid:nth-of-type(3n+3) {
		margin-right:-30px;	
	}
	
}
@media screen and (min-width:988px) {
	div.animation{
	width:310px;
	margin-left:auto;
	margin-right:auto;
}
div#slide1 .tooltip-item-index{
	margin-top:60px;
}
div.animation img{
	margin-top:200px;
}
div.rechte {
	width: 850px;
	margin: 0 auto;
}
div#slide2 div.rechte p{
	color:#FFFFFF;
	text-align:left;
	font-size:16px;
}
div#slide2 div.Bildrechte p{
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
}

}
@media screen and (min-width:1115px) {
	.nav {
		float:right;
		right:0;
	}
	div.animation img{
	margin-top:210px;
}
#slide1{
	background:url(../img/gras-verlauf.jpg) 50% 0 no-repeat fixed;
	color: #FFF;
	height: 1000px;
	margin: 0;
	padding: 200px 0 260px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
div.hallensport#slide1{
	height: 700px;
	width:100%;
	background:url(../img/halle.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
div.abteilung#slide1{
	background:url(../img/gras-verlauf.jpg) 50% 0 no-repeat fixed;
	color: #FFF;
	height: 1000px;
	width:100%;
	margin: 0;
	padding: 200px 0 260px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
}
@media screen and (min-width:1234px) {
div.impressum#slide1{
	background:url(../img/gras-verlauf.jpg) 50% 0 no-repeat fixed;
	color: #FFF;
	height: 1400px;
	margin: 0;
	padding: 200px 0 260px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}	
	div.logo h1{
	font-size:24px;
	font-weight:600;
	line-height:1.2;
}
div.logo h1 span{
	font-size:24px;
	font-weight:400;
	display:inline;
}
div.animation img{
	margin-top:240px;
}
}





